import QtQuick 1.1
import com.nokia.meego 1.0

Page {
    id: container
    //tools: commonTools

    property string act : "Splash"
    property bool isPortrait: false;

    Component.onCompleted: {
        recLog(container.act, "Open Splash Screen");
    }

    Item {
        anchors.fill: parent
        Image{
            anchors.centerIn: parent
            source: (container.isPortrait) ? "qrc:/img/bg_potrait.png" : "qrc:/img/bg_landscape.png";
        }
    }

}
